/* Hide the link that should open and close the topnav on small screens */
#navigation .icon {
    display: none;
	color: unset;
	text-decoration: none;
}
a.icon{
	color: unset;
	text-decoration: none;
 }

@media screen and (max-width: 780px) {

	
/* RESPONSIVE MENU */
#navigation {
	font-size: 2.5em;
	position: absolute;
	top: 2px;
	right: 10px;
}

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
  /* .topnav a:not(:first-child) {display: none;} */
  #navigation #flyout a{display: none;}
  .dropdown{display:none;}
  .nav-break{display:none;}
  #navigation #flyout a.icon {
    float: right;
    display: block;
  }

  #navigation.responsive {
  	top: 2px;
	right: 0;
	}
  #navigation.responsive #flyout a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  #navigation.responsive #flyout a {
    float: none;
    display: block;
    text-align: left;
  }
  #navigation.responsive .dropdown,
  .dropdown-content {
	   display: block;
  }
  .topnav.responsive .dropdown-content{	 
    	position: relative;
		box-shadow: none;
  }
  .dropdown .dropdown-content a, .dropdown-content a:hover{	 
		background-color: #fff;
		color: #000;
  }
  .dropdown .dropdown-content a{
	    padding-left: 40px;
  }    


#flyout{
		margin: 0;
}
.responsive  #flyout{
		background-color: #818a9d;
}
#flyout,
#flyout li,
#flyout li a{
		width: 100%;
}
#flyout ul{
	left: 129px;
	position: static;
	width: 100%;
	padding-left: 20px;
	box-sizing: border-box;
}
#flyout li a{
	height: 38px;
	line-height: 40px;
	font-size: 16px;
}



/*****************/
/* END NAV */
/*****************/


	body{
		padding-top: 0px;
		background: #fff;
	}
	
	#logo,
	#logo img{
		width: 98%;
	}
	#logo,
	#header{
		height: auto;
	}
	
	#header{
		margin: 1%;
	}
	#inner-container,
	#main_content,
	#sub_wrapper,
	#team,
	#quote{
		width: 100%;
	}
	#inner-container{
		border: none;
		padding-top: 1px;
	}
	
	#main{
		background-image: none;
		padding: 0;
	}
	#main_content{
		background-color: #EDEDED;
		padding-right: 0;
	}
	#quote{
		padding-top: 10px;
		padding-left: 0;
		padding-right: 0;
		height: auto;
	}
	address{
		padding-right: 0;
		width: 100%;
		text-align: center;
		padding-bottom: 15px;
	}
	#team {
		margin-right: 0;
		height: auto;
		border: none;
		padding-top: 5px;
	}
	#team img{
		width: 100%;
		height: auto;
	}
	#text_content{
		top: 0;
	}
	
	#outer-container{
		padding-bottom: 0;		
	}
	#footer{
		height: auto;
	}
	#main_quote{
		padding-top: 10px;
	}
	#contact img{
		text-align: center;
	}
	input, textarea {
 	  width: 100%;
  	  height: 35px;
	}
	textarea{
		height: 120px;
	}
	label{
		padding-top: 20px;
		text-align: center;
		width: 100%;
	}
	#submit{
		margin-left: 0;
		width: 100%;
	}
	
	#contact {
		float: none;
		margin-right: 0px;
		height: 250px;
		margin: 0 auto;
	}
	#indiv{
		margin: 0 auto;
		float: none;
		margin-bottom: 10px;
	}
	
	/* CONTENT BORDER */
	
	#team,
	#quote,
	#text_content,
	#main_text_content,
	#main_quote{
		padding-left: 2%;
		padding-right: 2%;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 769px) {
	
}